/* Custom Styles */
.header-bg{
	background-color: #65111f; 
	/* background-image:url(../images/header-bg.png);
	background-repeat:repeat-x; */
}

.shipping-note{
	text-align: center;
	margin: 10px 0px 0px 0px;
	font-size: 17px;
}

/* To hide the create account option */
.AccountLogin {
    margin: auto;
    padding: 0;
    width: 430px;
}

.ccmg-bg{
	background-color: #eee;

}

#FooterUpper .wrap {
    padding: 0;
    width: 520px;
}

.header-domain{
	color: #fff;
	font-size: 50px;
	text-align: right;
	padding: 0px 20px 0px 0px;
}

.header-domain-link{
	padding-top: 70px;
}

/* Start Link Colors */



/* End Link Colors */

.footer-thankyou{
    font-size:21px;
	text-align: center;
	padding-top: 20px;
}

.privacy-link{
	font-size: 13px;
	color: #9c9c9c;
}

#Logo img{
	margin: 0px 0px 0px 10px;	
}

.ccmg-online{
	background-color: #016535;
	padding: 10px 0px 10px 0px;
}

.ccmg-online p{
	color: #fff;
	text-align: center;
	font-size: 43px;
	font-weight: 200;
	margin-top: 10px;
}

div.checker input {
    background: none;
    border: 2px solid #fff;
    display: inline-block;
    opacity: 90;
}

div.radio input {
    opacity: 90;
    border: none;
    display: inline-block;
}

div.radio span {
    display: block;
    background: none;
}

